@charset "UTF-8";
.globalArea .arrowBox .arrow::before, .globalArea .arrowBox .arrow::after, .globalArea .arrowBox .arrow, .visionArea .visionItem {
  transition: all 0.5s ease-out;
}

body:not(.WebSiteHome) {
  background: none;
}
@media (min-width: 1181px) {
  body:not(.WebSiteHome) .bannerArea .bannerItem .Txt {
    justify-content: flex-start;
    padding-top: 240px;
  }
}

.mainArea {
  padding: 0;
}
.mainArea:has(.visionArea) {
  margin-top: -18.2291666667vw;
  position: relative;
  z-index: 1;
}
@media (max-width: 1667px) {
  .mainArea:has(.visionArea) {
    margin-top: -15.625vw;
  }
}
@media (max-width: 1440px) {
  .mainArea:has(.visionArea) {
    margin-top: -6.9444444444vw;
  }
}
@media (max-width: 1180px) {
  .mainArea:has(.visionArea) {
    margin-top: -50px;
  }
}
@media (max-width: 768px) {
  .mainArea:has(.visionArea) {
    margin-top: 0;
  }
}

.visionArea {
  padding-bottom: 210px;
}
@media (max-width: 1180px) {
  .visionArea {
    padding-bottom: 150px;
  }
}
@media (max-width: 768px) {
  .visionArea {
    padding-bottom: 80px;
  }
}
.visionArea .titleBox {
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  .visionArea .titleBox {
    margin-bottom: 50px;
  }
}
@media (max-width: 480px) {
  .visionArea .titleBox {
    margin-bottom: 35px;
  }
}
.visionArea .visionList {
  display: flex;
  margin: 0 -45px;
}
@media (max-width: 1180px) {
  .visionArea .visionList {
    margin: 0 -20px;
  }
}
@media (max-width: 768px) {
  .visionArea .visionList {
    margin: 0 -10px;
  }
}
@media (max-width: 667px) {
  .visionArea .visionList {
    flex-direction: column;
    margin: 0;
  }
}
.visionArea .visionItem {
  width: 50%;
  padding: 0 45px;
}
@media (max-width: 1180px) {
  .visionArea .visionItem {
    padding: 0 20px;
  }
}
@media (max-width: 768px) {
  .visionArea .visionItem {
    padding: 0 10px;
  }
}
@media (max-width: 667px) {
  .visionArea .visionItem {
    width: 100%;
    padding: 0;
  }
  .visionArea .visionItem:not(:last-child) {
    padding-bottom: 30px;
  }
}
@media (min-width: 1181px) {
  .visionArea .visionItem:hover {
    transform: translateY(-20px);
  }
}
.visionArea .item {
  position: relative;
}
.visionArea .Img {
  --s: 80px; /* 缺角大小 */
}
@media (max-width: 1180px) {
  .visionArea .Img {
    --s: 50px;
  }
}
@media (max-width: 480px) {
  .visionArea .Img {
    --s: 35px;
  }
}
.visionArea .Img img {
  width: 100%;
  clip-path: polygon(0 var(--s), var(--s) 0, 100% 0, 100% calc(100% - var(--s)), calc(100% - var(--s)) 100%, 0 100%);
}
.visionArea .Txt {
  position: absolute;
  left: 50px;
  right: 50px;
  bottom: 60px;
  text-align: center;
}
@media (max-width: 1280px) {
  .visionArea .Txt {
    left: 30px;
    right: 30px;
    bottom: 50px;
  }
}
@media (max-width: 992px) {
  .visionArea .Txt {
    bottom: 30px;
  }
}
@media (max-width: 768px) {
  .visionArea .Txt {
    left: 20px;
    right: 20px;
    bottom: 40px;
  }
}
@media (max-width: 480px) {
  .visionArea .Txt {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: 15px;
  }
}
.visionArea .Txt .title {
  color: #011f51;
  font-size: 36px;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (max-width: 1180px) {
  .visionArea .Txt .title {
    font-size: 34px;
  }
}
@media (max-width: 992px) {
  .visionArea .Txt .title {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .visionArea .Txt .title {
    font-size: 30px;
  }
}
@media (max-width: 480px) {
  .visionArea .Txt .title {
    font-size: 25px;
  }
}
.visionArea .Txt .text {
  color: #667896;
  font-size: 16px;
  line-height: 1.625;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-width: 360px;
  margin: 12px auto 0;
}
@media (max-width: 1180px) {
  .visionArea .Txt .text {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .visionArea .Txt .text {
    margin: 5px auto 0;
    font-size: 14px;
  }
}

.brandArea {
  padding-bottom: 155px;
}
@media (max-width: 1180px) {
  .brandArea {
    padding-bottom: 100px;
  }
}
@media (max-width: 768px) {
  .brandArea {
    padding-bottom: 80px;
  }
}
.brandArea .wrap {
  display: flex;
}
@media (max-width: 768px) {
  .brandArea .wrap {
    flex-direction: column;
  }
}
.brandArea .leftBox,
.brandArea .rightBox {
  width: 50%;
}
@media (max-width: 768px) {
  .brandArea .leftBox,
  .brandArea .rightBox {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .brandArea .leftBox .Img {
    display: none;
  }
}
@media (min-width: 1181px) {
  .brandArea .leftBox .titleBox {
    margin-bottom: 35px;
  }
}
.brandArea .rightBox {
  padding-left: 45px;
}
@media (max-width: 1180px) {
  .brandArea .rightBox {
    padding-left: 30px;
  }
}
@media (max-width: 768px) {
  .brandArea .rightBox {
    padding-left: 0;
  }
}
@media (min-width: 1181px) {
  .brandArea .brandBox {
    margin-top: -10px;
  }
}
.brandArea .brandItem {
  cursor: pointer;
  border-bottom: 1px solid #dcdcdc;
}
.brandArea .brandItem:first-child {
  border-top: 1px solid #dcdcdc;
}
.brandArea .titleBar {
  display: flex;
  align-items: center;
  padding: 23px 0;
}
@media (max-width: 768px) {
  .brandArea .titleBar {
    padding: 20px 0;
  }
}
@media (max-width: 480px) {
  .brandArea .titleBar {
    padding: 15px 0;
  }
}
.brandArea .titleBar .number {
  width: 114px;
  color: #011f51;
  font-size: 14px;
  font-weight: 500;
  transform: translateY(-10px);
}
@media (max-width: 1180px) {
  .brandArea .titleBar .number {
    width: 60px;
    transform: none;
  }
}
@media (max-width: 768px) {
  .brandArea .titleBar .number {
    width: 40px;
  }
}
.brandArea .titleBar .title {
  width: calc(100% - 114px);
  color: #011f51;
  font-size: 24px;
  font-weight: 500;
}
@media (max-width: 1180px) {
  .brandArea .titleBar .title {
    width: calc(100% - 60px);
  }
}
@media (max-width: 992px) {
  .brandArea .titleBar .title {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .brandArea .titleBar .title {
    width: calc(100% - 40px);
    font-size: 20px;
  }
}
.brandArea .definition {
  width: calc(100% - 114px);
  margin-right: 0;
  margin-left: auto;
  color: #667896;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.08px;
  padding-bottom: 30px;
  display: none;
}
@media (max-width: 1180px) {
  .brandArea .definition {
    width: calc(100% - 60px);
  }
}
@media (max-width: 992px) {
  .brandArea .definition {
    font-size: 15px;
    letter-spacing: 0.075px;
  }
}
@media (max-width: 768px) {
  .brandArea .definition {
    width: calc(100% - 40px);
    font-size: 14px;
    letter-spacing: 0.07px;
  }
}

.globalArea {
  padding: 100px 0;
  background-color: #012055;
  position: relative;
  overflow: hidden;
}
@media (max-width: 768px) {
  .globalArea {
    padding: 50px 0 40px;
  }
}
.globalArea .Img {
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .globalArea .Img {
    margin-bottom: 40px;
  }
}
.globalArea .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.globalArea .titleBar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 60px;
  position: relative;
  z-index: 2;
}
@media (max-width: 768px) {
  .globalArea .titleBar {
    padding-bottom: 40px;
    flex-direction: column;
  }
}
@media (max-width: 480px) {
  .globalArea .titleBar {
    padding-bottom: 30px;
  }
}
.globalArea .titleBox {
  margin-bottom: 0;
}
.globalArea .titleBox .title {
  color: #ffffff;
  text-align: left;
}
@media (max-width: 768px) {
  .globalArea .titleBox .title {
    text-align: center;
  }
}
.globalArea .slick-dots {
  position: relative;
  bottom: 0;
  margin-top: 30px;
  justify-content: center;
}
@media (min-width: 1181px) {
  .globalArea .slick-dots li:hover button::before {
    background-color: #ffffff;
  }
}
.globalArea .slick-dots li.slick-active button::before {
  transform: scale(1);
  background-color: #ffffff;
}
.globalArea .slick-dots li button::before {
  transform: scale(0.7);
  background-color: rgba(255, 255, 255, 0.5);
}
.globalArea .arrowBox {
  display: flex;
  align-items: center;
}
.globalArea .arrowBox .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}
.globalArea .arrowBox .arrow.slick-disabled {
  opacity: 0.5;
  pointer-events: none;
}
.globalArea .arrowBox .arrow.slick-hidden {
  display: none;
}
.globalArea .arrowBox {
  width: 130px;
  justify-content: space-between;
  flex-shrink: 0;
}
@media (max-width: 768px) {
  .globalArea .arrowBox {
    display: none;
  }
}
.globalArea .arrowBox .arrow {
  width: 60px;
  height: 60px;
  --s: 10px; /* 缺角大小 */
  --b: 1px; /* 框線粗細 */
}
.globalArea .arrowBox .arrow::before, .globalArea .arrowBox .arrow::after {
  content: "";
  position: absolute;
  clip-path: polygon(0 var(--s), var(--s) 0, 100% 0, 100% calc(100% - var(--s)), calc(100% - var(--s)) 100%, 0 100%);
}
.globalArea .arrowBox .arrow::before {
  inset: 0;
  background-color: #667896;
}
.globalArea .arrowBox .arrow::after {
  inset: var(--b);
  background-color: #ffffff;
}
.globalArea .arrowBox .arrow svg {
  color: #000000;
  width: 26px;
  height: 25px;
  position: relative;
  z-index: 2;
}
@media (min-width: 1181px) {
  .globalArea .arrowBox .arrow:hover {
    cursor: pointer;
  }
  .globalArea .arrowBox .arrow:hover::before, .globalArea .arrowBox .arrow:hover::after {
    background-color: #245ab2;
  }
  .globalArea .arrowBox .arrow:hover svg {
    color: #ffffff;
  }
}
.globalArea .globalBox {
  position: relative;
  z-index: 2;
}
.globalArea .globalList {
  margin: -20px -52px;
}
@media (max-width: 1440px) {
  .globalArea .globalList {
    margin: -20px -30px;
  }
}
@media (max-width: 1180px) {
  .globalArea .globalList {
    margin: -15px;
  }
}
@media (max-width: 992px) {
  .globalArea .globalList {
    margin: 0 -10px;
  }
}
.globalArea .globalItem {
  padding: 20px 52px;
}
@media (max-width: 1440px) {
  .globalArea .globalItem {
    padding: 20px 30px;
  }
}
@media (max-width: 1180px) {
  .globalArea .globalItem {
    padding: 15px;
  }
}
@media (max-width: 992px) {
  .globalArea .globalItem {
    padding: 0 10px;
  }
}
.globalArea .globalItem > .item {
  height: var(--maxItemHeight, auto) !important;
  padding: 35px 40px 40px;
  --s: 50px; /* 缺角大小 */
  position: relative;
}
@media (max-width: 768px) {
  .globalArea .globalItem > .item {
    padding: 30px 25px;
    --s: 30px;
  }
}
@media (max-width: 480px) {
  .globalArea .globalItem > .item {
    padding: 25px 20px;
  }
}
.globalArea .globalItem > .item::before {
  position: absolute;
  inset: 0;
  margin: auto;
  content: "";
  background-color: #ffffff;
  clip-path: polygon(0 0, calc(100% - var(--s)) 0, 100% var(--s), 100% 100%, 0 100%);
}
.globalArea .Txt {
  position: relative;
  z-index: 2;
}
.globalArea .Txt .decoTitle {
  color: #245ab2;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.875;
  letter-spacing: 1.2px;
  padding-bottom: 5px;
}
@media (max-width: 992px) {
  .globalArea .Txt .decoTitle {
    font-size: 15px;
    letter-spacing: 1.125px;
  }
}
@media (max-width: 480px) {
  .globalArea .Txt .decoTitle {
    font-size: 14px;
    letter-spacing: 0.7px;
  }
}
.globalArea .Txt .title {
  color: #011f51;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.25;
}
@media (max-width: 992px) {
  .globalArea .Txt .title {
    font-size: 22px;
  }
}
@media (max-width: 480px) {
  .globalArea .Txt .title {
    font-size: 20px;
  }
}
.globalArea .Txt .infoList {
  padding-top: 20px;
}
@media (max-width: 992px) {
  .globalArea .Txt .infoList {
    padding-top: 10px;
  }
}
.globalArea .Txt .infoList .infoItem:not(:last-child) {
  padding-bottom: 10px;
}
.globalArea .Txt .infoList .infoItem.address {
  margin-top: 6px;
}
.globalArea .Txt .infoList .infoItem > .item {
  display: flex;
  align-items: flex-start;
}
.globalArea .Txt .infoList .icon {
  width: 17px;
  flex-shrink: 0;
  margin-right: 20px;
  margin-top: 4px;
}
@media (max-width: 480px) {
  .globalArea .Txt .infoList .icon {
    margin-right: 15px;
  }
}
.globalArea .Txt .infoList .icon svg {
  color: #667896;
}
.globalArea .Txt .infoList .txt {
  font-size: 16px;
  color: #667896;
  line-height: 1.75;
  letter-spacing: 0.24px;
}
@media (max-width: 480px) {
  .globalArea .Txt .infoList .txt {
    font-size: 15px;
    letter-spacing: 0.225px;
  }
}
.globalArea .Txt .infoList .txt a {
  color: #667896;
}
@media (min-width: 1181px) {
  .globalArea .Txt .infoList .txt a:hover {
    color: #245ab2;
  }
}
